class PoiItem {
  double? latitude;

  double? longitude;

  String? title;

  String? address;

  PoiItem({this.latitude, this.longitude, this.title, this.address});

  Map<String, dynamic> toJson() {
    return {
      'latitude': latitude,
      'longitude': longitude,
      'title': title,
      'address': address,
    };
  }

  factory PoiItem.fromJson(Map<String, dynamic> map) {
    return PoiItem(
      latitude: map['latitude'],
      longitude: map['longitude'],
      title: map['title'],
      address: map['address'],
    );
  }
}
